#!/bin/sh
echo 'name: filemanip
version: 0.3.6.2
id: filemanip-0.3.6.2-d2df1e3ccba820ee7c3d5ec8fbb9b716

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan
stability:
homepage: https://github.com/bos/filemanip
package-url:
synopsis: Expressive file and directory manipulation for Haskell.
description: A Haskell library for working with files and directories.
             Includes code for pattern matching, finding files,
             modifying file contents, and more.
category: System
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: System.FilePath.Find System.FilePath.Glob
                 System.FilePath.GlobPattern System.FilePath.Manip
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/filemanip-0.3.6.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/filemanip-0.3.6.2
              /usr/local/lib
hs-libraries: HSfilemanip-0.3.6.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         unix-compat-0.4.1.0-b6bccb25958d04938e02215a60a7da65
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/filemanip-0.3.6.2/html/filemanip.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/filemanip-0.3.6.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
